.un_airconBrandStandard_greenFrame {
  border: 3px solid #ccc;
  padding: 20px;
  margin: 0 20px;
}

.un_airconBrandStandard_greenFrame + .un_sharedRoomAirconModelStyle_introductionCardUnit {
  margin-top: 20px;
}

.un_airconBrandStandard_greenFrame .un_airconBrandStandard_greenFrame_emphasis {
  font-weight: bold;
}

.un_airconBrandStandard_greenFrame .un_airconBrandStandard_greenFrame_pinkTxt {
  color: #ff217d;
  font-weight: bold;
}